html, body {margin:0;padding:0;width:100%;height:100%;color: #31302f;	background-color: #bbbaaa;}
    #content {position:relative; min-height:100%;height:auto !important;height:100%; color: #646464;}
    #content .empty {height:100px; }
    h1 { margin: 0; padding:20px 0 0 }
    #footer {position:relative; margin-top:-96px; height:96px; width:100%;}
#topbar {
	height: 80px;
	background: #43413f url(images/stitch.gif) repeat-x center top;
}
#toolbarlinks{margin-left: 100px; margin-top: 10px; width: 380px; float: left}
#about{margin-right: 100px; margin-top: 15px; width: 350px; float: right; background: #eee; padding: 5px; border: 1px dotted #43413f;}
#bbar {
	height: 80px;
	background: #43413f url(images/stitch.gif) repeat-x center bottom;
}
#nav {
	background-color: #635f5c;
	border-top: 1px solid #7c7773;
	height: 15px;
}
#navb {
	background-color: #635f5c;
	border-bottom: 1px solid #7c7773;
	height: 15px;
}
#space100 {
	height: 100px;
}
#bb1 {
width: 202px;
height: 152px;
border: 5px solid #ccc;
}
#bb2 {
width: 212px;
height: 162px;
border: 1px solid #999;
}
#goo1 {
width: 122px;
height: 602px;
border: 5px solid #ccc;
}
#goo2 {
width: 132px;
height: 612px;
border: 1px solid #999;
}
.blacklink{color: #333; font-weight: bold;} 
a.blacklink img {border: 1px solid #999;}
a.link {text-decoration: none; color:  #333; font-weight: bold; font-family: arial; }
td.imag {text-align: center;}
.hr1 {

	display: block;
	border: none;
	height: 40px;
	background: transparent no-repeat center center;
	padding: 0;
	margin: 1em 0;
	line-height: 0;
	background-image: url(images/hr3.png);
}

td.b1 {
background:url(images/ramka/b.png);
}
td.tl1 {
background:url(images/ramka/tl.png);
height: 10px;
width: 10px;
}
td.tr1 {
background:url(images/ramka/tr.png);
height: 10px;
width: 10px;
}
td.bl1{
background:url(images/ramka/bl.png);
height: 10px;
width: 10px;
}
td.br1 {
background:url(images/ramka/br.png);
height: 10px;
width: 10px;
}
div.flyblock {float:left; margin-right: 10px; margin-bottom: 10px; display: inline-block; width: 270px}
div.flyblockmini {float:left; margin-right: 5px; margin-bottom: 5px; display: inline-block; width: 135px}
a.menug {
text-decoration: underline;
color: #ccc;
font-family:arial,sans-serif;
font-size:11px;
line-height:10px;
white-space:nowrap;margin-right: 35px;}
a.menug2 {
text-decoration: underline;
color: #fff;
font-family:arial,sans-serif;
font-size:12px;
font-weight: bold;
white-space:nowrap;margin-right: 35px;}
a.home {font-family: arial;text-decoration: underline; color: #eee;font-size:14px;}
a.eee {color: #eee;font-family: arial;}

table.style1 td {color: white;font: bold 12px arial ;}
div.pagination {margin-top: 5px;margin-bottom: 40px;display: block;}
div.pagination a{color: #666666; font: bold 16px arial;}
.r1, .r2, .r3 {
    display: block;
    height: 1px;
}

.r3 { margin: 0 3px; }
.r2 { margin: 0 2px; }
.r1 { margin: 0 1px; }
#rounded-box-1 .inner-box, #rounded-box-1  b {
    background-color: #666;
}
#rounded-box-1, {margin-left: 20px;}
.inner-box {
    padding:1em;
}
.r1, .r2, .r3 {
    overflow: hidden; 
    font-size:1px;
}

div.buttonwrapper a, div.buttonwrapper strong{
background: transparent url('images/oval-gray-left.gif') no-repeat top left;
display: block;
float: left;
font: bold 13px Tahoma; /* Change 13px as desired */
line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
height: 24px; /* Height of button background height */
padding-left: 11px; /* Width of left menu image */
text-decoration: none;
}

div.buttonwrapper a:link, div.buttonwrapper a:visited, div.buttonwrapper a:active{
color: black; /*button text color*/
}

div.buttonwrapper a span, div.buttonwrapper strong span{
background: transparent url('images/oval-gray-right.gif') no-repeat top right;
display: block;
padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

div.buttonwrapper a:hover{ /* Hover state CSS */
background-position: bottom left;
}

div.buttonwrapper a:hover span{ /* Hover state CSS */
background-position: bottom right;
color: black;
}

.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
/*width: 100%;*/
float: left;
display: block;
margin-left: 5px;
}
.form1{width: 200px;}
.form2{width: 644px;}

a.ret{color:#777;font: bold 16px arial;}
.ccc {color: #ccc; }
.c3 {color: #333;font: normal 12px arial;}
h2.imagetitle {margin: 0px;font-family: arial; display: inline; color: #333;}
a.r {margin: 1px;float:left;}